.blog-bg {
	background: #ecf2f4;
}

section.our-blog {
	padding: 60px 0;
	margin: 0;
}

#ourBlog {
	margin-top: 60px;
}
#ourBlog li {
	list-style: none;
}

.post-infos h1{
	font-size: 22px;
	
}

.our-blog-item {
	position: relative;
	-webkit-transition: ease box-shadow 300ms;
	-moz-transition: ease box-shadow 300ms;
	transition: ease box-shadow 300ms;
}
.our-blog-item:hover:not(.blog-post) {
	box-shadow: 0px 0px 49px -21px rgba(0, 0, 0, 0.3);
}
.our-blog-item:hover:not(.blog-post) .image-wrapper img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.our-blog-item.blog-post .post-infos {
	padding: 75px;
}
.our-blog-item.blog-post .post-infos .testimonial blockquote {
	background: transparent;
	padding: 0px 0 10px 80px;
}
.our-blog-item.blog-post .post-infos .testimonial blockquote:before {
	color: #333;
}
.our-blog-item.blog-post .post-infos .testimonial blockquote:after {
	content: none;
}
.our-blog-item.blog-post .post-infos .testimonial blockquote p {
	font-family: "Roboto Slab", serif;
	color: #777;
	font-style: normal;
	line-height: 1.5;
	font-size: 1.1em;
	font-weight: 100;
}
.our-blog-item.blog-post .author-info {
	padding: 75px;
}
.our-blog-item.blog-post .author-info:after {
	content: '';
	display: block;
	clear: both;
}
.our-blog-item.blog-post .author-info img.border-rounded {
	border-radius: 100%;
}
.our-blog-item.blog-post .author-info .designation {
	color: #b1b6be;
}
.our-blog-item.blog-post .author-info p {
	color: #c3c7ce;
}
.our-blog-item .image-wrapper {
	display: block;
	overflow: hidden;
}
.our-blog-item .image-wrapper img {
	-webkit-transition: ease transform 300ms;
	-moz-transition: ease transform 300ms;
	transition: ease transform 300ms;
}
.our-blog-item .category {
	position: absolute;
	top: 15px;
	right: 15px;
	color: #fff;
	padding: 5px 25px;
	border-radius: 20px;
}
.our-blog-item .post-infos {
	position: relative;
	background: #FFF;
	padding: 25px;
}
.our-blog-item .post-infos .share {
	position: absolute;
	bottom: calc(100% - 22px);
	right: 15px;
	border-radius: 50px;
	width: 43px;
	height: 43px;
	overflow: hidden;
	z-index: 1;
	-webkit-transition: ease height 300ms;
	-moz-transition: ease height 300ms;
	transition: ease height 300ms;
}
.our-blog-item .post-infos .share:hover {
	height: 176px;
}
.our-blog-item .post-infos .share .share-icons {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
}
.our-blog-item .post-infos .share .share-icons i {
	display: block;
	color: #FFF;
	padding: 15px;
	opacity: 0.5;
	-webkit-transition: ease opacity 300ms;
	-moz-transition: ease opacity 300ms;
	transition: ease opacity 300ms;
}
.our-blog-item .post-infos .share .share-icons i.fa-share-alt {
	opacity: 1;
}
.our-blog-item .post-infos .share .share-icons i:hover {
	opacity: 1;
}
.our-blog-item .post-infos .post-date {
	color: #646974;
}
.our-blog-item .post-infos h1 {
	line-height: 1.2;
	margin-bottom: 10px;
}

@media (max-width: 991px) {
	.our-blog-item.blog-post .author-info img {
		display: initial;
	}
}
@media (max-width: 767px) {
	.our-blog-item.blog-post .post-infos, .our-blog-item.blog-post .author-info {
		padding: 25px;
	}
}


@media (max-width: 767px) {
	#ourBlog .isotope-item {
		text-align: left;
	}
	#ourBlog .our-blog-item .post-infos .share {
		width: 42px;
	}
}

.semi-transp-caption {
	color: #ff5555;
}